@import url('variables.css');
@import url('footer-v3.css');
@import url('header-v3.css');
@import url('nav-v3.css');
@import url('main-v3.css');


body{
    min-height: 100vh;
    display:flex;
    flex-direction: column;
    align-items: center;
    overflow-x: hidden;
    width: 100%;

    background-color: var(--color-white);
    color: var(--color-white);
    font-family: var(--p-font);
}

h1{
    font-family: var(--heading-font);
    font-style: normal;
    font-weight: 700;
    color: var(--color-white);
}

h2, h3, h4, h5{
    font-family: var(--heading-font);
}

p, a, input::placeholder, textarea::placeholder{
    font-family: var(--p-font);
}

b{
    font-weight: bold;
}

img{
    max-width: 100%;
    height:auto;
    width:auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

p{
    display: flex;
    align-items: center;
}